[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: gcc 2.96 on Fedora Core 1



On Thu, 17 Jun 2004, Flavius Copaciu wrote:

> Hello,
>
> I am having troubles compiling the kernel after applying the SCTP patch
> from www.openss7.org.
>[...]
>
> The question is: how do I tell “make” to use gcc 2.96 instead of gcc 3.3.2 ?

The FC1 kernel requires gcc 3.2.3 to compile.  The gcc32 RPM has the
compiler you need.  Then builing d with CC=gcc32 should work.

-- 
		Matthew Saltzman

Clemson University Math Sciences
mjs AT clemson DOT edu
http://www.math.clemson.edu/~mjs



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]